<?php //$Id:
define("_BOTLINKNAME1","Report an Error");
define("_BOTLINKNAME2","Sub-Project");
define("_BOTLINKNAME3","Developer");
define("_BOTLINKURL1","http://sourceforge.net/tracker/?group_id=27927&amp;atid=392228");
define("_BOTLINKURL2","http://sourceforge.net/pm/?group_id=27927");
define("_BOTLINKURL3","http://sourceforge.net/project/memberlist.php?group_id=27927");
define("_TOPLINKNAME1","Project Homepage");
define("_TOPLINKNAME2","Mailing Lists");
define("_TOPLINKNAME3","Downloads");
define("_TOPLINKNAME4","CVS");
define("_TOPLINKURL1","http://sourceforge.net/projects/post-nuke/");
define("_TOPLINKURL2","http://www.postnuke.com/mailinglist.php");
define("_TOPLINKURL3","http://sourceforge.net/project/showfiles.php?group_id=27927");
define("_TOPLINKURL4","http://cvs.hostnuke.com/browse/viewcvs/");
?>
